/* Global */
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff;
}

img {
	max-width: 100%;
}

a {
	color: #337ab7;
	text-decoration: none;
}

a:hover,a:focus {
	color: #23527c;
	text-decoration: underline;
}

.fright {
	float: right;
}

.fleft {
	float: left;
}

.menu {
	position: relative;
	top: 0;
	width: 100%;
	height: 75px;
	background-color: #1a1f2b;
	z-index: 9999;
}

.logo {
	margin-bottom: 60px;
	width: 170px;
}

#logo {
	margin-bottom: 0;
	display: none;
}

#nav {
	text-align: right;
}

.navigation {
	list-style: none;
	margin: 0;
}

ul.navigation {
	padding: 0;
	margin: 0 auto;
}

.navigation li {
	float: left;
	text-align: left;
	line-height: 75px;
	margin-left: 30px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Oswald',sans-serif;
	color: #d0e4f2;
}

.navigation li:first-child {
	margin-left: 0;
}

.navigation li:hover,.navigation .active {
	cursor: pointer;
	color: #fff;
}

.btn_dropdown {
	display: none;
	cursor: pointer;
	background: #fff;
	margin: 20px 30px 0 0;
	width: 130px;
	height: 36px;
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	color: #3e3e3e;
	font-family: 'Oswald',sans-serif;
	border-radius: 5px;
}

.btn_dropdown:hover {
	text-decoration: none;
}

/* General Slides */
.slide {
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	position: relative;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: inherit;
	font-weight: 500;
	color: inherit;
	color: #30395c;
}

h1,.h1,h2,.h2,h3,.h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h4,.h4,h5,.h5,h6,.h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
	font-size: 75px;
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	text-align: center;
}

h2,.h2 {
	font-size: 30px;
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
}

h3,.h3 {
	font-size: 24px;
}

h4,.h4 {
	font-size: 18px;
}

h5,.h5 {
	font-size: 14px;
}

h6,.h6 {
	font-size: 12px;
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
	font-weight: 400;
	line-height: 1;
	color: #777;
}

h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {
	font-size: 65%;
}

p {
	margin: 0 0 10px;
}

.lead {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
	font-size: 21px;
}

.fa-ul {
	margin-top: 0;
	margin-bottom: 10px;
}

img.icon_img {
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 25px;
}

.effect_2 {
	background: url(../images/effect_2.png) repeat left top;
	position: relative;
	top: 0;
	bottom: -57px;
	height: 100%;
	z-index: 999 !important;
}

/* ____________________________________ Slide 1 ____________________________________ */
.padding_slide1 {
	padding: 145px 0 90px;
}

#slide1 {
	background-image: url(../images/iStock_000011588330Medium.jpg);
	background-size: cover !important;
	width: 100%;
	text-align: left;
}

.filtr_bg {
	text-align: center;
	padding: 80px 10px 0;
}

#slide1 p {
	letter-spacing: 2px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
}

#slide1 .button {
	cursor: pointer;
	display: block;
	margin: 150px auto 0;
	color: #fff;
}

/* ____________________________________ Slide 2 ____________________________________ */
#slide2 {
	background: url(../images/subtle_grunge.png) repeat left top;
	background: url(../images/white_wall_hash.png) repeat left top;
	padding: 90px 0 70px;
	padding-top: 125px;
}

.suffix_1 {
	padding-right: 60px;
}

/* ___________________________________ //Slide 2 ___________________________________ */
/* ____________________________________ Slide 3 ____________________________________ */
/* ___________________________________ //Slide 3 ___________________________________ */
/* ____________________________________ Slide 4 ____________________________________ */
#slide4 {
	background-color: #fff;
	padding: 90px 0 70px;
	padding-top: 125px;
}


/* _________________ PORTFOLIO ________________ */
.gallery-list .grid_4 {
	text-align: center;
}

.img-rounded {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}


/* ________________ //PORTFOLIO _______________ */
/* ___________________________________ //Slide 4 ___________________________________ */
/* ____________________________________ Slide 6 ____________________________________ */
#slide6 {
	padding: 90px 0 70px;
	padding-top: 125px;
	background: #d0e4f2;
}

.serv_block {
	display: block;
	padding: 0 20px;
	margin-top: 20px;
	text-align: center;
}


.serv_block p {
}


.intro {
	padding: 0 150px;
	text-align: center;
}

/* ___________________________________ //Slide 6 ___________________________________ */
/* ____________________________________ Slide 7 ____________________________________ */
#slide7 {
}

#slide7 p {
}

/* ___________________________________ //Slide 7 ___________________________________ */
/* ____________________________________ Slide 8 ____________________________________ */
#slide8 {
	background: url(../images/white_wall_hash.png) repeat left top;
	padding-top: 125px;
}

#slide8 .container {
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],.contact_form textarea {
	display: block;
	width: 90%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-bottom: 10px;
}

.contact_form textarea {
	resize: none;
	height: auto;
	min-height: 150px;
}

label {
	display: block;
	margin-bottom: 5px;
	font-weight: 400;
	text-transform: uppercase;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}

#note .notification_ok {
	margin-top: 20px;
	padding: 7px 10px;
	text-align: center;
	background: #444;
	color: #fff;
}

#note .notification_error {
	font-weight: 400;
	color: red;
}

/* _____________ //CONTACT_FORM _____________ */
#map_block {
	margin: 0;
}

/* ____________________________________ //Slide 8 ____________________________________ */
/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background: url(../images/white_wall_hash.png) repeat left top;
	padding: 30px 0;
}

.copyright {
	float: left;
	text-transform: uppercase;
	font-size: 12px;
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float: right;
}

#back_top a.button {
}

#back_top a.button:hover {
	cursor: pointer;
}

/* ____________ //BACK_TOP __________ */
/* ___________________________________ //FOOTER ___________________________________ */